- {"dt": "2024-07-09T16:27:30.264930", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-07-09T16:27:30.266387", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-07-09T16:27:30.267424", "lvl": "info", "msg": "Start time: 2024-07-09 16:27:30.267370+00:00 (UTC)"}
- {"dt": "2024-07-09T16:27:30.268706", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-07-09T16:27:30.900143", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-09T16:27:31.475247", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-07-09T16:27:32.048205", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-07-09T16:27:32.626520", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-07-09T16:27:33.195175", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-09T16:27:33.782421", "lvl": "info", "msg": "validate duration: 3.52"}
- {"dt": "2024-07-09T16:27:33.783126", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-07-09T16:27:33.784046", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-07-09T16:27:33.785147", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35434"}
- {"dt": "2024-07-09T16:27:33.789365", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35434"}
- {"dt": "2024-07-09T16:27:33.790288", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-07-09T16:27:33.790862", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.0/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
